.nav-side h2 {
    font-size: 30px;
    color: #737373;
    font-weight: bold;
    margin-top: 33%;
    margin-bottom: 1%;
}

.nav-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1% 2%;
    color: #ffff;
}

.nav-row {
    background-color: #737373;
    margin-bottom: 2%;
}

.activeNav {
    background-color: #FADE0C;
    color: #000000;
    font-weight: 400;
}


.activeNav:hover {
    background-color: #FADE0C;
    color: #000000 !important;
    font-weight: 400;
}

.nav-btn:hover {
    cursor: pointer;
    color: #fade0c;
    font-weight: 400;
}

.nav-btn-last {
    margin-left: auto;
    padding-right: 10px;
}

.block-info {
    background-color: white;
    padding: 2% 2% 2% 2%;
    margin-bottom: 2%;
}

.block-info-left {
    margin-right: 2%;
}

.info-block {
    /*display: none;*/
}

.block-info-right {
    width: 100%;
}

.active-info_block {
    padding: 2% 2% 2% 2%;
}

.unactive-info_block {
    padding: 2% 2% .3% 2%;
}

.weiter-item-print-desc {
    margin-right: 5%;
}

.block-info-right-p-head {
    margin-bottom: 2%;
    line-height: 23px;
    font-size: 20px;
    font-weight: 600;
}

.block-info-right-p {
    margin-bottom: 2%;
    line-height: 23px;
}

.block-info-right-p:last-child {
    margin-bottom: 0;
}

.project-settings {
    background-color: #E6E6E6;
    padding: 1%;
    margin: .5% 0;
}

.project-name {
    background-color: #E6E6E6;
    font-size:17px;
    display:block;
    width:200%;
    border:none;
    border-bottom:1px solid #757575;
}
.project-name:focus {
    outline:none;
}

.reset-services-p {
    appearance: none;
    background-color: #fade0c;
    border: 1px solid rgba(115, 115, 115, 0.6);
    border-radius: 4px;
    box-sizing: border-box;
    color: #24292E;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    list-style: none;
    padding: 2px 16px;
    position: relative;
    transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
    word-wrap: break-word;
}
.reset-services-p:hover {
    background-color: #FF9E2C;
    text-decoration: none;
    transition-duration: 0.1s;
}

.img-info {
    width: 30px;
    cursor:pointer;
}

.list-services {
    display: flex;
    flex-direction: column;
    margin-bottom: 3%;
}

.list-services .list-services-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #E6E6E6;
    padding: 1%;
    margin: .5% 0;
}

.list-services .list-services-item .list-services-item-left {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
    width: 43%;
    font-size: 17px;
    font-weight: bold;
}

.list-services .list-services-item .list-services-item-left .list-services-item-left-text {
    margin-left: 4%;
}

.list-services .list-services-item .list-services-item-right img {
    width: 23px;
}

.list-services .list-services-item .list-services-item-right button {
    border: 0;
    outline: 0;
    border-radius: 30px;
    width: 71px;
    height: 21x;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 5% 10%;
    transition: all 1s;
    color: #fff;
}

.closeTab {
    display: none;
}

.showTab {
    display: block;
}

.list-services .list-services-item .list-services-item-right button:hover {
    cursor: pointer;
}

.eye-toggle:hover {
    cursor: pointer;
}

.eye-toggle_content {
    background-color: #FFFFFF;
    color: #2B2B2B;
    font-size: 18px;
    padding: 2% 3%;
    margin-top: -0.5%;
}

.eye-toggle_content h5 {
    font-weight: 600;
    margin-bottom: 1%;
}
.eye-toggle_content h3 {
    font-weight: 600;
    margin-bottom: 1%;
}
.eye-toggle_content h4 {
    font-weight: 600;
    margin-bottom: 1%;
}

.check-content_like {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: -10%;
}

.check-content_like h3 {
    margin-right: -57%;
    margin-bottom: 10%;
    margin-top: -2%;
    font-size: 23px;
}

.check-content_like .check-content_like-checkbox {
    margin-right: 2%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.check-content_like div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: auto;
}

.check-content_like div img {
    width: 40%;
}

input[type="checkbox"] {
    width: 25px;
    height: 25px;
    border: 1px solid #000;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


input[type="checkbox"]:checked {
    background-image: url("./../images/checkIcon.png") !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 110%;
    border: 2px solid #000;
}

.eye-toggle_content .eye-toggle_content-header {
    display: flex;
    width: 100%;
    margin-bottom: 2%;
}

.eye-toggle_content .eye-toggle_content-header div {
    width: 35%;
}

.eye-toggle_content .eye-toggle_content-header .oneItem {
    width: 100%;
}

.eye-toggle_content .eye-toggle_content-item {
    width: 100%;
    display: flex;
    justify-content: space-between;

    border-bottom: 1px solid #2B2B2B;
    margin-bottom: 1%;
    padding: 1% 0;
}
.eye-toggle_content .eye-toggle_content-item:last-child {
    border-bottom: none;
}
.eye-toggle_content .eye-toggle_content-item div {
    width: 30%;
}

.eye-toggle_content .eye-toggle_content-item p {
    text-align: left;
}

.eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-achtung {
    width: 100%;
}

.eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50%;

    font-weight: 600;
    margin-left: 1%;
}

.eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie div:first-child {
    flex: 0 0 10%;
}

.eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie div:last-child {
    flex: 0 0 150%;
}

.eye-toggle_content .eye-toggle_content-footer {
    display: flex;
    flex-direction: column;
    width: 100%;
    color: #000;
}
.eye-toggle_content .eye-toggle_content-footer div {
    display: flex;
    justify-content: flex-start;
    width: 100%;
}
.eye-toggle_content .eye-toggle_content-footer div img {
    width: 55px;
    margin-right: 1%;
}
.eye-toggle_content .eye-toggle_content-footer .pdf-text {
    display: flex;
    align-items: center;
}

.choice {
    flex-direction: row !important;
    background-color: #35DE1F;
}

.unchoise {
    background-color: #DE1F1F;
}

.circle {
    background-color: #fff;
    border: 0;
    border-radius: 50%;
    width: 18px;
    height: 18px;
}

.weiter {
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 100%;
    background-color: #737373;
    margin-bottom: 3%;
}

.weiter button {
    border: 0;
    outline: 0;
}

.weiter button:focus {
    border: 0;
    outline: 0;
}

.weiter .weiter-item {
    display: flex;
    justify-content: space-between;
    align-items: center;

    background-color: #FADE0C;
    padding: .5% 1%;
    height: 40px;

    cursor: pointer;
}

.weiter .weiter-item img {
    width: 37%;
}

.weiter .weiter-item span {
    color: #4B4B4B;
    font-weight: 550;
    text-transform: uppercase;
}

.weiter .contextMenu {
    display: none;
    position: absolute;
    background-color: #FADE0C;
    color: #4B4B4B;
    border: 0.01rem solid #737373;
    border-radius: 10px;
    padding: .5% 1%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.weiter .contextMenu span {
    line-height: 25px;
}

.weiter .contextMenu span:hover {
    cursor: pointer;
}

.weiter .showContextMenu {
    display: block;
}

.loader {
    animation: rotate .5s infinite;
    -webkit-animation: rotate .5s infinite;
}

@-webkit-keyframes rotate {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes rotate {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.footer-boxes-wrapper {
    float: left;
    width: 100%;
}

.footer-boxes-wrapper .footer-boxes {
    display: flex;
    flex-wrap: wrap;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    line-height: 1.2;
    justify-content: center;
    margin: 0 auto;
    max-width: 350px;
    padding: 15px 0 0 0;
    width: 100%;
}

.footer-boxes-wrapper .footer-boxes .footer-box {
    background-color: #737373;
    margin: 0 0 15px 0;
    max-width: 315px;
    position: relative;
}

.footer-boxes-wrapper .footer-boxes .footer-box figure.motiv {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 10;
}

.footer-boxes-wrapper .footer-boxes .footer-box figure.picto-bg {
    position: absolute;
    top: 0;
    z-index: 20;
}

.footer-boxes-wrapper .footer-boxes .footer-box .text {
    min-height: 206px;
    position: relative;
    top: 0;
    padding: 85px 12px 25px 12px;
    z-index: 40;
}

.footer-boxes-wrapper .footer-boxes .footer-box .text p.date {
    font-size: 0.9375rem;
    padding: 0 0 15px 0;
    text-transform: uppercase;
}

.footer-boxes-wrapper .footer-boxes .footer-box .text p {
    color: white;
    font-size: 1.125rem;
    font-weight: 600;
}

.footer-boxes-wrapper .footer-boxes .footer-box .text a {
    color: white;
}

figure {
    margin: 0;
    padding: 0;
}

.non-visble {
    visibility: hidden;
}



.tooltip_description {
    position: relative;
    display: inline-block;
}

.tooltip_description .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip_description .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip_description:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.check-content_like-checkbox {
    width: 35% !important;
    margin-left: auto;
    margin-right: 24%;
}

.check-content_like-checkbox img {
    width: 27% !important;
    margin-right: 10%;
}

.tooltip-info {
    cursor: pointer;
    border-bottom: 1px dashed #000;
}
.tooltip_block .tooltip-text {
    display: none;
    position: absolute;
    top: 17px;
    left: -30px;
    border: 1px solid black;
    border-radius: 10px 10px;
    background-color: #ffeeba;
    padding: 7px;
}

.list-services .warningCheck {
    background-color: #FF9E2C;
}

.list-services .checked {
    background-color: #FADE0C;
}

#print {
    width: 25%;
}

#print img {
    width: 10%;
}

@media (max-width: 1400px) {
    .weiter .weiter-item {
        font-size: 14px;
    }
}

.nav-side h2 {
    margin-top: 0 !important;
}

.container-pm-0 {
    margin: 0 !important;
    padding: 0 !important;
}

body {
    background-color: #fff !important;
}
